#wrapper {
  padding-left: 250px;
  transition: all 0.4s ease 0s;
}

#sidebar-wrapper {
  margin-left: -250px;
  left: 250px;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  transition: all 0.4s ease 0s;
}

#page-content-wrapper {
  width: 100%;
}

.login {
  margin-left: -250px;
  padding-top: 50px;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
  color: #ddd;
  background: rgba(200,200,200,0.2);
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  margin-top: 25px;
  line-height: 60px;
  font-size: 20px;
  color: #FFFFFF;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

.content-header {
  height: 65px;
  margin-top: 20px;
  font-size: 20px;
  line-height: 100px;
}

.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}

#menu-toggle {
  display: none;
}

.inset {
  padding: 20px;
}

@media only screen and (device-width: 77em), (max-width:77em) {

#wrapper {
  padding-left: 0;
}

#sidebar-wrapper {
  left: 0;
}

#wrapper.active {
  position: relative;
  left: 250px;
}

#wrapper.active #sidebar-wrapper {
  left: 250px;
  width: 250px;
  transition: all 0.4s ease 0s;
}

#menu-toggle {
  display: inline-block;
}

.inset {
  padding: 15px;
}

.login {
  margin-left: 0px;
  padding-top: 50px;
}

#wrapper .btn-sidebar {
  height: 40px;
  width:  40px;
  background: url('../images/sidebar_rightarrow.png');
  background-size: 40px 40px;
  background-repeat:no-repeat;
}

#wrapper.active .btn-sidebar {
  height: 40px;
  width:  40px;
  background: url('../images/sidebar_leftarrow.png');
  background-size: 40px 40px;
  background-repeat:no-repeat;
}

}


.navbar-brand {
  width: 250px;
}


.container {
  padding-left: 15px;
  padding-right: 15px;
}

h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 5px;
  margin-left: 30px;
}
.row .row {
  margin-top: 5px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 5px;
  background-color: rgba(255,255,255,0.5); /* withe */
  border: 1px solid rgba(000,000,000,0.5); /* balck */
}
.button {
  padding-left: 0px ;
  padding-right: 0px ;
  background-color: rgba(255,255,255,0.0); /* withe */
  border: 1px solid rgba(000,000,000,0.0); /* balck */
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

.attention {
  border: 2px solid black;
  -moz-border-radius:10px;
  padding: 5px;
  margin-bottom: 5px;
  background-color: rgba(255,255,000,0.25); /* yellow */
}
body {
padding: 30px;
}

.navbar {
margin-bottom: 30px;
}.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}
